

.tit_hqsy { margin-top:12px; background:url(gjgxx20180718_tit_hqsy.jpg) no-repeat; height:50px; padding-left:338px; color:#287dd3; font-family:"微软雅黑"; line-height:62px; overflow:hidden;font-size:16px;}

.part1 { margin-top:14px;}
.flash { width:322px; overflow:hidden;  float:left; margin-right:16px;}
.flash .hd p { font-family:"宋体"; padding:2px 4px;background:#666666; color:#fff;line-height:26px; font-size:14px}
.flash .hd { width:322px;height:221px; overflow:hidden}
.flash .hd li{ width:322px;height:221px; overflow:hidden}
.flash .bd { margin-top:20px;}
.flash .bd ul { width:340px}
.flash .bd li{ padding-top:8px; float:left; margin-right:5px; position:relative; width:104px; height:84px;}
.flash .bd li img { cursor:pointer}
.flash .bd li span { display:none;}
.flash .bd li.on { background:url(gjgxx20180718_shadow1.jpg)}

.bwsf {  float:left; width:322px; background:#f5fbff; font-family:"宋体"; font-size:14px;}
.bwsf .hd { background:url(gjgxx20180718_tit_bwsf.jpg) no-repeat; height:40px;}
.bwsf .hd span { float:right; padding:0 10px 0 0; vertical-align:middle; height:40px; display:block; line-height:40px;}
.bwsf .hd span img {display: inline-block; vertical-align: middle;}
.bwsf .bd { padding:6px 0 0 0;}
.bwsf .bd li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:41px;}

.r_tab { width:323px; border:1px solid #d9d9d9; margin-bottom:10px;  }
.r_tab .hd { height:19px; overflow:hidden; color:#157ed4; background:url(gjgxx20180718_tit_line.jpg) no-repeat bottom;padding:8px;font-size:19px; line-height:18px; }
.r_tab .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.r_tab .hd span { float:right; padding:0 10px 0 0; vertical-align:middle; height:18px; display:block; line-height:18px;}
.r_tab .hd span img {display: inline-block; vertical-align: middle;}
.r_tab .bd { padding:5px 0 4px;}
.r_tab .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px;}

.imghr { margin:39px auto 13px auto}

.three-item { width:323px; border:1px solid #d9d9d9; margin-top:10px; float:left;  }
.three-item .hd { height:30px; color:#157ed4; background:url(gjgxx20180718_tit_line.jpg) no-repeat bottom;padding:5px 8px;font-size:19px; line-height:22px; }
.three-item .hd font {color:#cbe7ff; padding-left:4px;font-size:12px; }
.three-item .small {line-height:12px; }
.three-item .small font{padding:0px; }
.three-item .hd span.more { float:right; padding:0 10px 0 0; vertical-align:middle; height:30px; display:block; line-height:30px;}
.three-item .hd span.more img {display: inline-block; vertical-align: middle;}
.three-item .hd span.tit { float:left; display:inline-block; margin-left:-12px; line-height:30px; color:#fff; padding:0 14px 0 6px; background:#2a87d4 url(gjgxx20180718_arr.jpg) no-repeat right}
.three-item .bd { padding:9px 0 7px;}
.three-item .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:34px;}



.scroll {  background:#ebf7ff;margin-top:20px; width:1000px; overflow:hidden; position:relative; height:358px;}

.scroll ul li { float:left; font-size:14px;width:204px; margin-right:29px; 
	line-height:32px; font-family:"宋体",Arial; text-align:center;}

.scroll ul li em{
	display:block;
	width:202px;
	height:298px;
	border:1px solid #e0e0e0;
	overflow:hidden;
}
.scroll ul li img{
	display:block;
	width:202px;
	height:298px;
	
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.scroll ul li:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}

.scroll .pic{float:left;width:902px;  padding:20px 0;overflow:hidden}
.scroll .scroll_left{ float:left; margin-top:143px; width:49px;height:81px;background:url(gjgxx20180718_vl.jpg) no-repeat; cursor:pointer; }
.scroll .scroll_right{float:left;margin-top:143px;width:49px;height:81px;background:url(gjgxx20180718_vr.jpg) left no-repeat; cursor:pointer; }

.mar12 { margin-right:12px;}

dl.zj {clear:both; margin:8px; position:relative; font-family:"宋体"; font-size:14px;}
dl.zj dd.picture { float:left;margin-right: 19px;}
dl.zj dd.picture img{ width:107px; height:125px; border:1px solid #e0e0e0; }
dl.zj dt {
    position: absolute;
    top: 106px;
    width: 116px;
}

dl.zj dt span {
    background: #1372bf;
    color: #fff;
    display: inline-block;
    padding: 2px 10px;
    float: right;
}
dl.zj dt span a{color:#fff;}
dl.zj dd.zw { line-height:40px;}
dl.zj dd.zhy {color:#999999; line-height:22px;}

.two-item { width:323px; border:1px solid #d9d9d9; margin-bottom:10px;  }
.two-item .hd {
    height: 29px;
    overflow: hidden;
    color: #157ed4;
    background: url(gjgxx20180718_tit_line.jpg) no-repeat bottom;
    padding: 8px;
    font-size: 19px;
    line-height: 25px;
}.two-item .hd font {color:#d9d9d9; padding-left:4px;font-size:13px; }
.two-item .hd span { float:right; padding:0 10px 0 0; vertical-align:middle; height:29px; display:block; line-height:29px;}
.two-item .hd span img {display: inline-block; vertical-align: middle;}
.two-item .bdzj { padding:5px 0 4px;}
.two-item .bd { padding:9px 0;}
.two-item .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:34px;}


.fg { padding-bottom:10px; background:url(gjgxx20180718_tit_line.jpg) no-repeat bottom}

.ztyj {  float:left; width:322px; background:#f5fbff; font-family:"宋体"; font-size:14px;}
.ztyj .hd { background:url(gjgxx20180718_tit_ztyj.jpg) no-repeat; height:40px;}
.ztyj .hd span { float:right; padding:0 10px 0 0; vertical-align:middle; height:40px; display:block; line-height:40px;}
.ztyj .hd span img {display: inline-block; vertical-align: middle;}
.ztyj .bd { padding:10px 10px 6px 10px;height:370px;}
.ztyj .bd .tit { color:#157ed4;line-height:50px; font-weight:bold}
.ztyj .bd .tit a{color:#157ed4;}
.ztyj .bd p { color:#999999; line-height:24px; }

.hdjx {  float:right; width:322px; height:425px;background:#f5fbff; font-family:"宋体"; font-size:14px;}
.hdjx .hd { background:url(gjgxx20180718_tit_hdjx.jpg) no-repeat; height:40px;}
.hdjx .hd span { float:right; padding:0 10px 0 0; vertical-align:middle; height:40px; display:block; line-height:40px;}
.hdjx .hd span img {display: inline-block; vertical-align: middle;}
.hdjx .bd { padding:10px 10px 0 10px;height: 126px;}

dl.qk {clear:both; margin:8px; position:relative; font-family:"宋体"; font-size:14px;}
dl.qk dd.picture { float:left;margin-right: 10px;}
dl.qk dd.picture img{ width:107px; height:125px; border:1px solid #e0e0e0; }
dl.qk dd.zw { line-height:40px;}
dl.qk dd.zhy {color:#999999; line-height:22px;}
.hdjx .jx{width: 303px;height: 229px;margin-left: 9px;}
.hdjx-win{position: relative;width: 303px;height: 229px;overflow: hidden;}
.play{position: absolute;top: -229px;}
.play li{height: 229px;}
.play li img{margin-bottom: 10px;}
.zhaiyao{line-height: 25px;font-family: "微软雅黑";color: #968181;}